MAL-2023-5241

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/py-intelvm/MAL-2023-5241.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-5241
Published
2023-02-25T22:57:16Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in py-intelvm (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (0b044f407b97734c4654fa5d60147766c3014f4583e80286afe7428f8a57078f)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / py-intelvm

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected